/* CSS Document */
html,body {font-family: 'Roboto', sans-serif;}

h1 {font-size: 2rem; color: #1177aa;}
h2 {font-size: 1.5rem; color: #1177aa;}
h4 {font-size: 1.1rem; color: #1177aa;}

a {color: #1177aa;}
.btn-primary {background-color: #1177aa; border-color: #1177aa;}
.btn-primary:hover {background-color: #1f3f1d; border-color: #000;}

.navbar-white {background-color: rgba(255,255,255,0.75); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.navbar-white.scrolled {background-color: rgba(255,255,255,1); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);}
.navbar-white .navbar-brand {color: #1f3f1d; font-size: 1.5rem; letter-spacing: -1px;}
.navbar-white.scrolled .navbar-brand {color: #1177aa;}
.navbar-white .navbar-brand .naam {font-weight: 700; text-transform: uppercase; letter-spacing: 0.15em;}

.navbar-white .navbar-nav .nav-item .nav-link {color: #6c757d;}
.navbar-white .navbar-nav .nav-link:focus, .navbar-white .navbar-nav .nav-link:hover {color: #1f3f1d;}
.navbar-white .navbar-nav .active>.nav-link {color: #1f3f1d; font-weight: 700;}
.navbar-white.scrolled .navbar-nav .nav-link:focus, .navbar-white.scrolled .navbar-nav .nav-link:hover, .navbar-white.scrolled .navbar-nav .active>.nav-link {color: #1177aa;}

.bg-sfeer {top: 0;}
.bg-sfeer .pheader .img-fluid {object-fit: cover; width: 100%; height: 50vh;} 
#carousel .carousel-item .img-fluid {object-fit: cover; width: 100%; height: 100vh;}
.bg-sfeer-titel {position: absolute; top: 0; height: 100vh; z-index: 10;}
.bg-sfeer-titel.vervolg {height: 50vh;}
.bg-sfeer-titel .flex-column {height: 100vh;}
.bg-sfeer-titel.vervolg .flex-column {height: 50vh;}
.bg-sfeer-titel .flex-column h1 {color: #FFF; font-weight: 400; text-transform: lowercase; text-shadow: 5px 5px 6px rgba(29,29,28,.75); font-size: 3rem; letter-spacing: -0.05em; text-align: center;}
.bg-sfeer-titel .flex-column h1 .naam {font-weight: 700; text-transform: uppercase; letter-spacing: 0.15em;}
.bg-sfeer-titel .flex-column h6 {color: #FFF; text-shadow: 5px 5px 6px rgba(29,29,28,.75); font-size: 1.5rem; letter-spacing: 0.1em; text-align: center;}

.bg-sfeer-opening {position: absolute; top: 0; z-index: 10;}

.page-content {margin-top: 3rem; margin-bottom: 5rem;}
.page-content .card {background-color: #f0f3f2;}

.bg-footer {-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}

/**** Responsive classes ****/

@media (min-width: 768px)
{
	.bg-sfeer-titel .flex-column h1 {font-size: 3.5rem; padding-left: 12px;}
	.bg-sfeer-titel .flex-column h6 {font-size: 2rem;}
}
@media (min-width: 992px)
{
	.bg-sfeer-titel .flex-column h1 {font-size: 5rem;}
	.bg-sfeer-titel .flex-column h6 {font-size: 3rem;}
}